#3985

naya
参加者

先ほどのphpファイルを開くと落ちる問題でプラグインを外すことで解決したので
Version 7.00 alpha 1に戻しました.
(6.00.2→7.00 alpha 1→6.00.2→7.00 alpha 1と入れ替えました)

2回目に7.00 alpha 1をセットアップする際,インストーラがバージョンアップで
なく「修復」をするよう促してきましたが,何か変だと思います.
修復を選んで「完了」を押したらちゃんとバージョンアップされましたが,
1回目に7.00 alpha 1をセットアップした際には,修復なんていわれなかった
ものですから,念のためご報告します.